<style>
.highslide-html
{
    BACKGROUND-COLOR: white
}
.highslide-html-blur
{
}
.highslide-html-content
{
    DISPLAY: none;
    POSITION: absolute
}
.highslide-loading
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 2px;
    BACKGROUND-POSITION: 3px 1px;
    BORDER-TOP: black 1px solid;
    DISPLAY: block;
    PADDING-LEFT: 22px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: url(highslide/graphics/loader.white.gif);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: sans-serif;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
A.highslide-credits
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 2px;
    COLOR: silver;
    PADDING-TOP: 2px;
    TEXT-DECORATION: none
}
A.highslide-credits I
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 2px;
    COLOR: silver;
    PADDING-TOP: 2px;
    TEXT-DECORATION: none
}
A.highslide-credits:hover
{
    COLOR: white;
    BACKGROUND-COLOR: gray
}
A.highslide-credits:hover I
{
    COLOR: white;
    BACKGROUND-COLOR: gray
}
.highslide-wrapper
{
    BACKGROUND-COLOR: white
}
.highslide-wrapper .highslide-html-content
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    WIDTH: 550px;
    PADDING-TOP: 5px
}
.highslide-wrapper .highslide-header DIV
{
}
.highslide-wrapper .highslide-header UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    TEXT-ALIGN: right
}
.highslide-wrapper .highslide-header UL LI
{
    DISPLAY: inline;
    PADDING-LEFT: 1em
}
.highslide-wrapper .highslide-header UL LI.highslide-previous
{
    DISPLAY: none
}
.highslide-wrapper .highslide-header UL LI.highslide-next
{
    DISPLAY: none
}
.highslide-wrapper .highslide-header A
{
    FONT-WEIGHT: bold;
    TEXT-TRANSFORM: uppercase;
    COLOR: gray;
    TEXT-DECORATION: none
}
.highslide-wrapper .highslide-header A:hover
{
    COLOR: black
}
.highslide-wrapper .highslide-header .highslide-move A
{
    CURSOR: move
}
.highslide-wrapper .highslide-footer
{
    HEIGHT: 11px
}
.highslide-wrapper .highslide-footer .highslide-resize
{
    BACKGROUND: url(highslide/graphics/resize.gif);
    FLOAT: right;
    WIDTH: 11px;
    FONT-FAMILY: Arial;
    HEIGHT: 11px
}
.highslide-wrapper .highslide-body
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.highslide-move
{
    CURSOR: move;
    FONT-FAMILY: Arial
}
.highslide-resize
{
    CURSOR: nw-resize
}
.highslide-display-block
{
    DISPLAY: block
}
.highslide-display-none
{
    DISPLAY: none
}
.highslide-wrapper .highslide-header
{
    FONT-FAMILY: Arial
}
</style>